﻿<table width="100%">
    <tr>
        <td align="center">
            @Html.DevExpress().Label(
                lblSetting =>
                {
                    lblSetting.Name = "lblSuccess";
                    lblSetting.Text = "Emergency order created successfully";
                }
            ).GetHtml()
        </td>
    </tr>    

    <tr>
        <td align="center">
            @Html.DevExpress().Label(
                lblSetting =>
                {
                    lblSetting.Name = "lblOrderNo";
                    lblSetting.Text = "Order No : 0";
                }
            ).GetHtml()
        </td>
    </tr>    

    <tr>
        <td>
            <span>&nbsp</span>
        </td>
    </tr>

    <tr>
            <td align="center">
                 @Html.DevExpress().Button(
                btnSettings =>
                {
                    btnSettings.Name = "btnSuccess";
                    btnSettings.ControlStyle.CssClass = "button";
                    btnSettings.Text = "OK";
                    btnSettings.Width = 80;
                    btnSettings.ClientSideEvents.Click = "function(s, e){ popupSuccess.Hide(); }";
                }
            ).GetHtml()
            </td>
        </tr>
</table>